# Get Clinical Concept Condition

Retrieve a specific condition clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/condition/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the condition

  - `documentIds` (array, required)
    List of document IDs associated with the condition

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `bodySites` (array)
    Body sites affected by the condition

  - `clinicalStatus` (string)
    Clinical status of the condition

  - `conditionName` (string)
    Condition name

  - `isCancerRelated` (boolean)
    Whether the condition is cancer related

  - `onsetDate` (string)
    Onset date of the condition

  - `stage` (string)
    Stage of the condition

  - `metastaticSites` (string)
    Metastatic sites

  - `histologyAndMorphology` (string)
    Histology and morphology details

  - `encounterDate` (string)
    Date of the encounter associated with this condition

